* { margin:0; padding:0;}
body { background:#2d2d2b; font-size:100%; line-height:1em; font-family:Arial; color:#666;}


/*in_line*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

a:hover{text-decoration:none;}
a {color:#e8b54d;}

.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}

.alignright { text-align:right;}

p { margin:0; padding:0;}

.tall_top { background:url(images/tall_top.gif) left top repeat-x #ffbb00;}
.tall_bottom { background:url(images/tall_bottom.gif) left bottom repeat-x;}

.form { height:34px;}
.form input {width:320px; height:21px; background:#20201f; border:0; color:#666; font-size:1.1em; font-family:Arial;}
textarea { width:320px; height:121px; background:#20201f; overflow:auto; border:0; color:#666; font-family:Arial; font-size:1em;}


ul { list-style:none; }
ul li { line-height:2em;}
ul li a { color:#e8b54d; font-weight:bold;}


.title { margin:0 0 15px 0;}

.img_indent { margin:0 25px 0 0; float:left;}


/*txt, links*/
h1 { font-size:1.4em; line-height:1em; text-indent:-10000px; background:url(images/logo.jpg) no-repeat left top; height:105px;}
h2 { font-size:1.4em; line-height:1em; text-indent:-10000px; height:29px; margin:0 0 11px 0;}
h3 { font-size:1.4em; line-height:1em; text-indent:-10000px; height:49px; background:#282826; margin:0 0 0 0;}
h4 { color:#e8b54d; font-size:1em;}
h5 { color:#b14d1c; font-size:1em;}

.txt1 { color:#e8b54d;}
.txt2 { color:#fff;}

.link1 { background:url(images/marker.gif) no-repeat 0 3px; padding-left:23px; font-size:1.1em;}
.link2 { color:#e8b54d; font-weight:bold; text-decoration:none;}
.link2:hover { text-decoration:underline;}

.line_hor { background:url(images/line1.gif) left bottom repeat-x;}


/*header*/
#header .row_1 { height:106px;}
#header .row_1 .indent { padding:0 0 0 41px;}
#header .row_2 { height:197px;}
#header .row_2 .indent { padding:2px 0 0 250px;}

/*content*/
#content { font-size:0.75em;}

/*footer*/
#footer { font-size:0.75em; color:#5d5d5d;}
#footer .indent { padding:10px 0 0 42px;}
#footer a {color:#5d5d5d; text-decoration:none;}
#footer a:hover { text-decoration:underline;}



/*================== index.html ==================*/
#page1 #content .row_1 { background:#1f1f1e;}
#page1 #content .row_1 h2 { background:url(images/1_t1.gif) no-repeat left top; margin:0 0 13px 9px;}
#page1 #content .row_1 .container { width:695px;}
#page1 #content .row_1 .indent { padding:15px 0 39px 36px;}
#page1 #content .row_1 .col_1 .link1 { margin-left:0px;}
#page1 #content .row_1 .col_1 img { margin-bottom:2px;}
#page1 #content .row_1 .col_2 .link1 { margin-left:1px;}
#page1 #content .row_1 .col_2 img { margin-bottom:2px;}
#page1 #content .row_1 .col_3 .link1 { margin-left:1px;}
#page1 #content .row_1 .col_3 img { margin-bottom:2px;}
#page1 #content .row_2 h2 {background:url(images/1_t2.gif) no-repeat left top;}
#page1 #content .row_2 .indent { padding:20px 20px 29px 44px;}
#page1 #content .row_2 h2 { margin-bottom:7px;}
#page1 #content .row_3 { background:#060606;}
#page1 #content .row_3 .indent { padding:0 0 34px 42px;}
#page1 #content .row_3 .container { width:680px;}
#page1 #content .row_3 .col_1 h2 { background:url(images/1_t4.gif) left top no-repeat; margin-bottom:9px;}
#page1 #content .row_3 .col_1 .indent1 { padding:21px 20px 0 2px;}
#page1 #content .row_3 .col_2 h2 { background:url(images/1_t5.gif) left top no-repeat; margin-bottom:8px;}
#page1 #content .row_3 .col_2 .indent1 { padding:21px 30px 0 0;}
#page1 #content .row_3 .col_3 h2 { background:url(images/1_t6.gif) left top no-repeat; margin-bottom:8px;}
#page1 #content .row_3 .col_3 .indent1 { padding:21px 0 0 0;}

/*================== index-1.html ==================*/
#page2 #content .row_1 { background:#1f1f1e;}
#page2 #content .row_1 h2 { background:url(images/2_t1.gif) no-repeat left top; margin:0 0 7px 9px;}
#page2 #content .row_1 .indent { padding:32px 30px 39px 36px;}
#page2 #content .row_1 .img_indent { margin:6px 25px 6px 0;}
#page2 #content .row_1 .link1 { margin-left:4px;}
#page2 #content .row_1 h4 { margin-bottom:16px;}
#page2 #content .row_2 .col_1 h2 {background:url(images/2_t2.gif) no-repeat left top; margin-bottom:8px;}
#page2 #content .row_2 p { margin-bottom:16px;}
#page2 #content .row_2 .col_1 .indent { padding:0 60px 0 0;}
#page2 #content .row_2 .col_2 h2 {background:url(images/2_t3.gif) no-repeat left top; margin-bottom:8px;}
#page2 #content .row_2 .container { width:690px;}
#page2 #content .row_2 .indent { padding:19px 20px 29px 45px;}
#page2 #content .row_3 { background:#20201f;}
#page2 #content .row_3 .indent { padding:0 0 34px 42px;}
#page2 #content .row_3 .container { width:680px;}
#page2 #content .row_3 p { margin-bottom:3px;}
#page2 #content .row_3 .col_1 .indent1 { padding:27px 20px 0 2px;}
#page2 #content .row_3 .col_2 .indent1 { padding:27px 30px 0 0;}
#page2 #content .row_3 .col_3 .indent1 { padding:27px 0 0 0;}

/*================== index-2.html ==================*/
#page3 #content .row_1 { background:#1f1f1e;}
#page3 #content .row_1 h2 { background:url(images/clients.gif) no-repeat left top; margin:0 0 8px 0px;}
#page3 #content .row_1 .indent { padding:15px 30px 39px 45px;}
#page3 #content .row_1 .img_indent { margin:6px 21px 2px 0;}
#page3 #content .row_1 h5 { margin-bottom:2px;}
#page3 #content .row_1 p { margin-bottom:16px;}
#page3 #content .row_1 .link1 { margin-left:4px;}
#page3 #content .row_1 h4 { margin-bottom:8px;}
#page3 #content .row_2 { background:#1f1f1e;}
#page3 #content .row_2 .indent { padding:23px 0 46px 44px;}
#page3 #content .row_2 p { margin-bottom:16px;}
#page3 #content .row_2 .container { width:690px;}


/*================== index-3.html ==================*/
#page4 #content .row_1 { background:#1f1f1e;}
#page4 #content .row_1 h2 { background:url(images/4_t1.gif) no-repeat left top; margin:0 0 13px 9px;}
#page4 #content .row_1 .indent { padding:15px 30px 33px 36px;}
#page4 #content .row_1 h4 { margin-bottom:10px;}

#page4 #content .row_2 { background:#1f1f1e;}
#page4 #content .row_2 .indent { padding:36px 0 50px 36px;}
#page4 #content .row_2 .link1 { margin-left:4px;}
#page4 #content .row_2 p { padding:2px 0 0 0;}

/*================== index-4.html ==================*/
#page5 #content .row_1 { background:#1f1f1e;}
#page5 #content .row_1 h2 { background:url(images/contact.gif) no-repeat left top; margin:0 0 8px 0px;}
#page5 #content .row_1 .indent { padding:15px 30px 33px 45px;}
#page5 #content .row_1 p { margin-bottom:16px;}


/*================== index-4.html ==================*/
#page6 #content .row_1 { background:#1f1f1e;}
#page6 #content .row_1 .indent { padding:15px 28px 48px 45px;}
#page6 #content .row_1 h2 { background:url(images/aboutus.gif) no-repeat left top; margin:0 0 8px 0;}
#page6 #content .row_1 p { margin-bottom:16px;}



/*==================list====================*/

.title_block { height:49px; background:#282826;}
.title_block .title1 { margin:12px 0 0 44px;}
.title_block .rss { margin:17px 0 0 11px;}

/*==========================================*/

/* credits: John Ryan @ www.freecssmenus.co.uk */
#pg {
width:660px;
height:500px;
padding:5px;
padding-top:0px;
}
#pg ul {
	list-style:none;
	padding:0;
	margin:0;
	width:350px;
	position:relative;
	float:left;
}
#pg ul li {
display:inline; 
width:97px; 
height:75px; 
float:left; 
margin:0 0 8px 8px;
}
#pg ul li a {
display:block; 
width:97px; 
height:75px; 
text-decoration:none; 
}
#pg ul li a img {
display:block; 
width:97px; 
height:75px; 
border:0;
}

#pg ul li a:hover {
white-space:normal; 
border-color:#336600;
background-color:#4a3b7a;
}

#pg ul li a:hover img {
position:absolute; 
left:335px; top:0; 
width:auto; 
height:256px; 

}

#pg ul li a span {display:none}
#pg ul li a:hover span {
display:block;
position:absolute; 
left:345px; 
top:260px; 
width:300px; 
height:auto;
}
